﻿/*------------------------------------------------------------------
[7. Demo]
*/
#bg-image3 {
  background-image: url('../images/discography/disco-3.jpg');
}
#bg-image5 {
  background-image: url('../images/discography/disco-5.jpg');
}

#team-member1 {
  background-image: url('../images/news/post7.jpg');
}


#image-post1 {
  background-image: url('../images/news/post4.jpg');
}
#image-post2 {
  background-image: url('../images/news/post7.jpg');
}
#image-post3 {
  background-image: url('../images/news/logos2.jpg');
}
#image-post4 {
  background-image: url('../images/news/post4.jpg');
}
#image-post5 {
  background-image: url('../images/news/post20-23.jpg');
}
.section.discography {
  background-image: url('../images/bg-discography.jpg');
}
.section.biography {
  background-image: url('../images/bg-biography.jpg');
}
.section.upcomming-events-list {
  background-image: url('../images/bg-upcomming-events-list.jpg');
}
.section.contact {
  background-image: url('../images/bg-contact.jpg');
}
.section.albums {
  background-image: url('../images/bg/bg-media3.jpg');
}
.tourdates .image-tour {
  background-image: url('../images/tour/cover.jpg');
}
/*.tourdates .image-tour {
  background-image: url('../images/tour/photo-tour.jpg');
}*/
.tour-info #tour1 {
  background-image: url('../images/tour/bg-tour01.jpg');
}
.tour-info #tour2 {
  background-image: url('../images/tour/bg-tour01.jpg');
}
.tour-info #tour3 {
  background-image: url('../images/tour/bg-tour01.jpg');
}
.bg-patern {
  background-image: url('../images/pattern.jpg');
  background-repeat: repeat;
}
.bg-content {
  background-image: url('../images/bg/bg-media2.jpg');
}
.bg-blog {
  background-image: url('../images/bg/bg-blog2.jpg');
}
.bg-media {
  background-image: url('../images/bg/bg-media2.jpg');
}
.bg-shop {
  background-image: url('../images/shop/bg-shop.jpg');
}
#banner-shop-1 {
  background-image: url('../images/shop/banner1.jpg');
}
#banner-shop-2 {
  background-image: url('../images/shop/banner2.jpg');
}
#banner-shop-3 {
  background-image: url('../images/shop/banner3.jpg');
}
#banner-shop-4 {
  background-image: url('../images/shop/banner4a.jpg');
}